@charset "UTF-8";

/* ------------------------------------------------
 * utility
 * ----------------------------------------------- */

/* basic_section */

.basic_section {
    margin-top: 30px;
    padding-top: 40px;
    background: url(../img/decoration_big_cutting.svg) 0 0 no-repeat;
    background-size: 100% 32px;
}

/* .basic_section > .section_title */

.basic_section .section_title {
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: 'Noto Sans JP';
    font-size: 2.0rem;
    line-height: 1.25;
    padding: 0 10px;
}

.basic_section .section_title::before,
.basic_section .section_title::after {
    content: '';
    flex: 0 0 auto;
    width: 40px;
    height: 21px;
    background: url(../img/decoration_ripple2.svg) 0 0 no-repeat;
    background-size: contain;
}

.basic_section .section_title::before {
    margin-right: 10px;
}

.basic_section .section_title::after {
    margin-left: 10px;
    transform: rotateZ(-180deg);
}

.basic_section .section_body {
    margin-top: 20px;
    padding: 0 10px;
}

/* middle_section */

.middle_section {
    margin-top: 40px;
}

/* small_section */

.small_section {
    margin-bottom: 30px;
}

/* .middle_title_1 */

.middle_title_1 {
    display: flex;
    align-items: center;
    margin-bottom: 3px;
	margin-top: -40px;
	padding-top: 40px;
    font-size: 1.8rem;
    color: #002D5E;
}

.middle_title_1::before {
    content: '';
    display: inline-block;
    width: 20px;
    height: 20px;
    margin-right: 3px;
    background: url(../img/decoration_ling_1.svg) 0 0 no-repeat;
    background-size: contain;
}

/* .middle_title_2 */

.middle_title_2 {
    display: flex;
    align-items: center;
    padding-bottom: 5px;
    font-size: 1.8rem;
    color: #002D5E;
    background: url(../img/decoration_big_underline.svg) 0 100% no-repeat;
    background-size: 100% 2px;
}

.middle_title_2::before {
    content: '';
    display: inline-block;
    width: 25px;
    height: 28px;
    margin-right: 5px;
    background: url(../img/decoration_ling_3.svg) 0 0 no-repeat;
    background-size: contain;
}

.middle_title_2 .sub {
    font-size: 1.4rem;
    font-weight: normal;
}

/* middle_title_3 */

.middle_title_3 {
    display: flex;
    align-items: center;
    padding-bottom: 5px;
    font-size: 1.8rem;
    font-weight: bold;
    color: #002D5E;
    background: url(../img/decoration_big_underline.svg) 0 100% no-repeat;
    background-size: 100% 2px;
}

/* middle_title_4 */

.middle_title_4 {
    display: flex;
    align-items: center;
    padding-bottom: 5px;
    font-size: 1.8rem;
    font-weight: bold;
    color: #002D5E;
    background: url("../img/decoration_big_underline.svg") 0 100% no-repeat;
    background-size: 100% 2px;
	margin-top: 30px;
}

/* .small_title_1 */

.small_title_1 {
    font-size: 1.6rem;
    color: #002D5E;
    margin-bottom: 10px;
}

/* .small_title_2 */

.small_title_2 {
    font-size: 2.0rem;
    margin-top: 30px;
    margin-bottom: 5px;
}

/* .small_title_3 */

.small_title_3 {
    font-size: 2.0rem;
    margin-top: 10px;
    margin-bottom: 20px;
}

/* .address_box */

.address_box {
    border: solid 1px #DDDDDD;
    padding: 5px 10px;
}



/* ------------------------------------------------
 * basement
 * ----------------------------------------------- */

.wrapper {
}


.page_main {
}



/* ------------------------------------------------
 * .page_header
 * ----------------------------------------------- */

.page_header {
}

.page_header .header_bar {
    position: relative;
    z-index: 1;
    display: flex;
    align-items: center;
	justify-content: space-between;
    width: 100%;
    border-bottom: solid 1px #D9D9D9;
    height: 80px;
    padding: 0 10px;
    background-color: #fff;
}

.page_header .header_bar .site_title {
    width: 160px;
    /*height: 68px;*/
    text-indent: -9999px;
    background: url(../img/site_title-sp_1.svg) 0 0 no-repeat;
    background-size: contain;
}

.page_header .header_bar .box {
    display: flex;
	align-self: center;
	align-items: center;
}

.page_header .header_bar .inner {
	margin-right: 15px;
}

.page_header .header_bar .contents_btn {
	margin-bottom: 2px;
	text-align: right;
	font-size: 1.4rem;
}

.page_header .header_bar .contents_btn a {
	display: inline-block;
	padding-left: 18px;
    background: url("../img/icon_arrow_01.svg") 0 6px no-repeat;
	background-size: 12px 12px;
}

.page_header .header_bar .font_size_changer {
    display: none;
}

.page_header .header_bar .en_link {
    font-size: 1.4rem;
}

.page_header .header_bar .menu_btn a {
    display: block;
    width: 50px;
    height: 62px;
    text-indent: -9999px;
    background: url(../img/menu_btn_1-open.svg) 0 0 no-repeat;
    background-size: contain;
}

/* .header_bar-menu_open */

html.header_bar-menu_open,
html.header_bar-menu_open body {
    overflow-y: hidden;
    touch-action: none;
}

html.header_bar-menu_open .page_header .header_bar .menu_btn a {
    background-image: url(../img/menu_btn_1-close.svg);
}

/* .header_bar-follow_mode */

html.header_bar-follow_mode .page_header {
    padding-top: 80px;
}

html.header_bar-follow_mode .page_header .header_bar {
    position: fixed;
    top: 0;
    left: 0;
    height: 40px;
}

html.header_bar-follow_mode .page_header .header_bar .site_title {
    width: 250px;
    height: 33px;
    background-image: url(../img/site_title-sp_2.svg);
}

html.header_bar-follow_mode .page_header .header_bar .contents_btn {
    display: none;
}

html.header_bar-follow_mode .page_header .header_bar .en_link {
    display: none;
}

html.header_bar-follow_mode .page_header .header_bar .menu_btn {
    margin-left: auto;
}

html.header_bar-follow_mode .page_header .header_bar .menu_btn a {
    width: 36px;
    height: 36px;
    background-image: url(../img/menu_btn_2-open.svg);
}

html.header_bar-follow_mode.header_bar-menu_open .page_header .header_bar .menu_btn a {
    background-image: url(../img/menu_btn_2-close.svg);
}

.page_header .site_description {
    font-size: 1.6rem;
    color: #444444;
    padding: 10px;
}



/* ------------------------------------------------
 * .page_sub
 * ----------------------------------------------- */

.page_sub {
    position: absolute;
    top: 0;
    left: 0;
    box-sizing: border-box;
    width: 100%;
    height: 100%;
    padding-top: 80px;
    display: none;
}

.page_sub,
.page_sub a {
    color: #fff;
}

.page_sub .page_sub_inner {
    box-sizing: border-box;
    height: 100%;
    padding-top: 13px;
    padding-bottom: 25px;
    background-color: #002D5E;
    overflow-y: auto;
}

.page_sub .page_navigation {
}

.page_sub .page_navigation ul {
}

.page_sub .page_navigation ul li {
    display: flex;
    position: relative;
    align-items: center;
    padding-left: 20px;
}

.page_sub .page_navigation ul li::before {
    content: '';
    flex: 0 0 auto;
    display: block;
    position: relative;
    z-index: 1;
    width: 9px;
    height: 9px;
    background: #3E477F;
    border-radius: 100%;
}

.page_sub .page_navigation ul li::after {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 23px;
    width: 1px;
    height: 100%;
    background: #3E477F;
    transform: translateX(50%);
}

.page_sub .page_navigation ul li:first-child::after,
.page_sub .page_navigation ul li:last-child::after {
    height: 50%;
}

.page_sub .page_navigation ul li:first-child::after {
    top: 50%;
}

.page_sub .page_navigation ul li a {
    display: flex;
    align-items: center;
    position: relative;
    text-decoration: none;
    width: 100%;
    padding: 8px 0;
    margin-left: 15px;
    font-size: 1.5rem;
}

.page_sub .page_navigation ul li.active {
}

.page_sub .page_navigation ul li.active::before {
    background-color: #fff;
}

.page_sub .page_navigation ul li.active a {
    background-color: #1760A0;
    padding-left: 5px;
}

.page_sub .page_navigation ul li.active a::before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: -15px;
    background: url(../img/icon_triangle.svg) 0 0 no-repeat;
    background-size: 100% 100%;
    width: 15px;
    height: 100%;
}

.page_sub .sub_navigation {
}

.page_sub .sub_navigation p {
	margin: 15px 10px 0;
	padding: 10px 10px 2px;
	border-top: solid 1px #3E477F;
}

.page_sub .sub_navigation ul {
	margin: 0 10px 20px;
	padding: 0 0 10px;
	/*border-top: solid 1px #3E477F;*/
	border-bottom: solid 1px #3E477F;
}

.page_sub .sub_navigation ul li {
    display: flex;
    position: relative;
    align-items: center;
    padding-left: 10px;
}

.page_sub .sub_navigation ul li::before {
    content: '';
    flex: 0 0 auto;
    display: block;
    position: relative;
    z-index: 1;
    width: 9px;
    height: 9px;
    background: #3E477F;
    border-radius: 100%;
}

.page_sub .sub_navigation ul li::after {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 13px;
    width: 1px;
    height: 100%;
    background: #3E477F;
    transform: translateX(50%);
}

.page_sub .sub_navigation ul li:first-child::after,
.page_sub .sub_navigation ul li:last-child::after {
    height: 50%;
}

.page_sub .sub_navigation ul li:first-child::after {
    top: 50%;
}

.page_sub .sub_navigation ul li a {
    display: flex;
    align-items: center;
    position: relative;
    text-decoration: none;
    width: 100%;
    padding: 8px 0;
    margin-left: 15px;
    font-size: 1.5rem;
}

.page_sub .sub_navigation ul li a::after {
    content: '';
    display: inline-block;
    width: 15px;
    height: 15px;
    background-image: url(../img/link_icon-external_white.svg);
    background-position: 0 50%;
    background-repeat: no-repeat;
	margin-top: -4px;
    margin-left: 6px;
}

.page_sub .event_banner {
    margin-top: 21px;
    padding: 0 20px;
    text-align: center;
}

.page_sub .riken_logo {
    margin-top: 21px;
    padding: 0 20px;
}

/* .header_bar-follow_mode */

html.header_bar-follow_mode .page_sub {
    position: fixed;
    padding-top: 40px;
}

html.header_bar-menu_open .page_sub {
    display: block;
}



/* ------------------------------------------------
 * .page_footer
 * ----------------------------------------------- */

.page_footer {
    background-color: #F2F2F2;
    padding: 5px 0;
    margin-top: 40px;
}

.page_footer .copyright {
    font-size: 1.2rem;
    text-align: center;
}



/* ------------------------------------------------
 * .top_banner_section
 * ----------------------------------------------- */

.top_banner_section {
    padding: 10px 20px;
    background: url(../img/bg_cubism_blue.svg) 50% 50% no-repeat;
    background-size: cover;
    text-align: center;
}

.top_banner_section a {
}

.top_banner_section a img {
}





/* ------------------------------------------------
 * .middle_banner_section
 * ----------------------------------------------- */

.middle_banner_section {
    margin-top: 20px;
    padding: 0 10px;
    text-align: center;
}



/* ------------------------------------------------
 * .kokugazo_section
 * ----------------------------------------------- */

.kokugazo_section {
}



/* .koku_section_gazo */

.kokugazo_section .koku_section_gazo {
}

.kokugazo_section .koku_section_gazo .description {
    margin-top: 20px;
}

.kokugazo_section .koku_section_gazo .gallery {
    margin-top: 20px;
}



.kokugazo_section .koku_section_gazo .gallery .photo_list {
    display: flex;
    flex-wrap: wrap;
    margin: 15px 10px 0;
    justify-content: space-between;
}

.kokugazo_section .koku_section_gazo .gallery .photo_list .photo {
    margin: 5px;
    flex: 0 0 auto;
    width: calc((100% - 50px) / 4);
}

.kokugazo_section .koku_section_gazo .gallery .photo_list .photo .img {
    width: 100%;
    border-radius: 6px;
}

.kokugazo_section .koku_section_gazo .gallery .note {
    margin-top: 15px;
}

.kokugazo_section .koku_section_gazo .address_box {
    margin-top: 20px;
}









/* ------------------------------------------------
 * link
 * ----------------------------------------------- */
a.normal_link.external::after {
    content: '';
    display: inline-block;
    width: 18px;
    height: 23px;
	background-image: url(../img/link_icon-external.svg);
    background-position: 0 50%;
    background-repeat: no-repeat;
    vertical-align: text-bottom;
    margin-left: 5px;
}

a.pagetop {
	display: block;
	width: 40px;
	height: 40px;
	line-height: 20em;
	overflow: hidden;
	background: url(../img/btn_page-top.svg);
	background-size: 40px 80px;
	position: fixed;
	right: 10px;
	bottom: 20px;
}



/* ===============================================
 * desktop
 * =============================================== */

@media screen and ( min-width: 768px ){

    /* ------------------------------------------------
     * utility
     * ----------------------------------------------- */

    /* .basic_section */

    .basic_section {
        margin-top: 60px;
        padding-top: 100px;
        background-size: 100% 100px;
    }

    /* .basic_section > .section_title */

    .basic_section .section_title {
        font-size: 2.8rem;
    }

    .basic_section .section_title::before,
    .basic_section .section_title::after {
        width: 62px;
        height: 34px;
    }

    .basic_section .section_title::before { margin-right: 33px; }
    .basic_section .section_title::after { margin-left: 33px; }

    .basic_section .section_body {
        box-sizing: content-box;
        max-width: 960px;
        padding-left: 20px;
        padding-right: 20px;
        margin-top: 35px;
        margin-left: auto;
        margin-right: auto;
    }

    /* middle_section */

    .middle_section {
        margin-top: 50px;
    }

    /* small_section */

    .small_section {
        margin-bottom: 60px;
    }

    /* .middle_title_1 */

    .middle_title_1 {
        font-size: 2.2rem;
        margin-bottom: 10px;
		margin-top: 0;
		padding-top: 0;
    }

    .middle_title_1::before {
        width: 30px;
        height: 30px;
        margin-right: 5px;
    }

    /* .middle_title_2 */

    .middle_title_2 {
        font-size: 2.2rem;
        margin-bottom: 6px;
    }

    .middle_title_2::before {
        width: 33px;
        height: 37px;
        margin-right: 8px;
    }

    .middle_title_2 .sub {
        font-size: 1.8rem;
    }

    /* .middle_title_3 */

    .middle_title_3 {
        font-size: 2.2rem;
        margin-bottom: 6px;
    }

    /* .small_title_1 */

    .small_title_1 {
        font-size: 2.0rem;
    }

	/* .small_title_2 */

    .small_title_2 {
        font-size: 1.8rem;
    }

/* .small_title_3 */

    .small_title_3 {
        font-size: 1.8rem;
    }	
	
	
    /* .address_box */

    .address_box {
        padding: 20px;
    }

    /* .hover_alpha */

    .hover_alpha { cursor: pointer; }
    .hover_alpha:hover { opacity: 0.5; }



    /* ------------------------------------------------
     * basement
     * ----------------------------------------------- */

    body {
        font-size: 1.6rem;
    }

    .wrapper {
        display: flex;
    }

    .page_main {
        /*flex: 1 1 auto;*/
		width: calc(100% - 230px);
    }

    a:hover, a:active, a:not([class]):hover, a:not([class]):active { text-decoration: none; }



    /* ------------------------------------------------
     * .page_header
     * ----------------------------------------------- */

    .page_header .header_bar {
        height: auto;
        padding-top: 15px;
        padding-bottom: 15px;
        padding-left: 20px;
        padding-right: 20px;
        border-bottom: none;
    }

    .page_header .header_bar .site_title {
        width: 396px;
        height: 57px;
        background-image: url(../img/site_title-pc.svg);
        background-position: 50% 50%;

        flex: 1 1 auto;
        max-width: 396px;
        margin-right: 20px;
    }

	.page_header .header_bar .box {
		align-self: flex-start;
	}

	.page_header .header_bar .inner {
		display: flex;
		align-self: center;
		align-items: center;
		margin-right: 0;
	}

    .page_header .header_bar .font_size_changer {
        align-self: flex-start;
        display: flex;
        align-items: center;
    }

    .page_header .header_bar .font_size_changer .label {
        font-size: 1.4rem;
        margin-right: 5px;
    }

    .page_header .header_bar .font_size_changer .btn {
        min-width: 44px;
        padding: 1px 5px;
        font-size: 1.4rem;
        line-height: 1;
        text-decoration: none;
        background-color: #F2F2F2;
        border: solid 1px #999999;
        text-align: center;
        margin-right: 2px;
        color: #000;
    }

    .page_header .header_bar .font_size_changer .btn:last-child { margin-right: 0; }
    .page_header .header_bar .font_size_changer .btn:visited { color: #000; }

    .page_header .header_bar .font_size_changer .btn.active {
        background-color: #002D5E;
        border-color: #002D5E;
        color: #fff;
    }

    .page_header .header_bar .contents_btn {
        margin: 0 20px 0 0;
    }

    .page_header .header_bar .en_link {
        align-self: flex-start;
        margin-left: 20px;
        margin-right: 0;
    }

    .page_header .header_bar .menu_btn {
        display: none;
    }

    .page_header .site_description {
        padding: 0 20px;
    }



    /* ------------------------------------------------
     * .page_sub
     * ----------------------------------------------- */

    .page_sub {
        /*flex: 0 0 auto;*/
        display: block;
        position: relative;
        width: 230px;
        height: auto;
        padding-top: 0;
    }

    .page_sub .page_sub_inner {
        position: fixed;
        top: 0;
        right: 0;
        padding-top: 25px;
        padding-bottom: 25px;
        width: 230px;
    }

    .page_sub .page_navigation ul li:not(:last-child) {
        padding-bottom: 6px;
    }

    .page_sub .page_navigation ul li a {
        padding-top: 4px;
        padding-bottom: 4px;
        margin-left: 20px;
    }

	.page_sub .page_navigation ul li a:hover {
		opacity: .8;
	}

    .page_sub .page_navigation ul li.active a::before {
        left: -20px;
        width: 20px;
    }

    .page_sub .sub_navigation ul li:not(:last-child) {
        padding-bottom: 6px;
    }

    .page_sub .sub_navigation ul li a {
        padding-top: 4px;
        padding-bottom: 4px;
        margin-left: 20px;
    }

	.page_sub .sub_navigation ul li a:hover {
		opacity: .8;
	}

    .page_sub .event_banner {
        margin-top: 15px;
        padding-left: 10px;
        padding-right: 10px;
    }

    .page_sub .riken_logo {
        margin-top: 20px;
        padding-left: 10px;
        padding-right: 10px;
		text-align: center;
    }



    /* ------------------------------------------------
     * .page_footer
     * ----------------------------------------------- */

    .page_footer {
        margin-top: 80px;
    }



    /* ------------------------------------------------
     * .top_banner_section
     * ----------------------------------------------- */

    .top_banner_section {
        margin-top: 20px;
    }





    /* ------------------------------------------------
     * .middle_banner_section
     * ----------------------------------------------- */

    .middle_banner_section {
        margin-top: 40px;
        padding-left: 20px;
        padding-right: 20px;
    }





    /* ------------------------------------------------
     * .kokugazo_section
     * ----------------------------------------------- */

 

    /* .middle_section_gazo */

    .kokugazo_section .middle_section_gazo .gallery {
        margin-top: 30px;
        overflow: hidden;
    }

    .kokugazo_section .middle_section_gazo .gallery .title .main {
        display: inline;
    }

    .kokugazo_section .middle_section_gazo .gallery .title .sub {
        display: inline;
    }

    .kokugazo_section .middle_section_gazo .gallery .photo_list {
        justify-content: flex-start;
        margin-top: 10px;
        margin-left: 0;
        margin-right: 0;
    }

    .kokugazo_section .middle_section_gazo .gallery .photo_list .photo {
        width: 200px;
    }

    .kokugazo_section .middle_section_gazo .gallery .note {
        margin-top: 10px;
    }

    .kokugazo_section .middle_section_gazo .address_box {
        margin-top: 30px;
    }






 


	/* ------------------------------------------------
	 * link
	 * ----------------------------------------------- */

	a.pagetop {
		width: 50px;
		height: 50px;
		cursor: pointer;
		background: url(../img/btn_page-top.svg);
		background-size: 50px 100px;
		position: fixed;
		right: 250px;
		bottom: 20px;
	}

	a.pagetop:hover {
		background-position: left bottom;
	}

}
